﻿.sectormap-container {
    height:450px;
    width:100%;
}

.sectormap {
    width: 100%;
    min-height: 400px;
    margin: 10px 0;
}

.sectormap-container .sectormap {
    margin:0;
}

.sectormap .svg-container {
    display: inline-block;
    position: relative;
    width:100%;
    height:100%;
    padding-bottom: 100%; /* aspect ratio */
    vertical-align: top;
    overflow: hidden;
}

.sectormap rect {
    stroke: #ddd;
}

.sectormap rect:hover {
    cursor: pointer;
}

.sectormap .textdiv { /* text in the boxes */
    font-size: 8px;
    padding:1.4em;
}

.sectormap .textdiv h5 {
    font-size:1.5em;
    color: #000;
    font-weight:400;
    margin:0;
}
.sectormap .textdiv tspan {
    font-size:3em;
    font-weight:200;
    color: #fff;
    text-shadow:#333 1px 1px;
}